Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-6199

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-6199
Last Modified 22 Jan 2015 09:00:54
Published 09 Jan 2015 09:59:27
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-6199

Summary

The HTTP Server Adapter in IBM Sterling B2B Integrator 5.1 and 5.2.x and Sterling File Gateway 2.1 and 2.2 allows remote attackers to cause a denial of service (connection-slot exhaustion) via a crafted HTTP request.

Vulnerable Systems

Application

  • Ibm Sterling B2b Integrator 5.1

  • Ibm Sterling B2b Integrator 5.2

  • Ibm Sterling B2b Integrator 5.2.1

  • Ibm Sterling B2b Integrator 5.2.2

  • Ibm Sterling B2b Integrator 5.2.4

  • Ibm Sterling B2b Integrator 5.2.4.1

  • Ibm Sterling B2b Integrator 5.2.4.2

  • Ibm Sterling B2b Integrator 5.2.5.0

  • Ibm Sterling File Gateway 2.1

  • Ibm Sterling File Gateway 2.2


References

XF - ibm-sbi-cve20146199-dos(98650)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21693131

AIXAPAR - IT05121

SECUNIA - 62082


Last Updated: 27 May 2016 10:50:04